/* Root Item images */

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem6,
a.dropdownrootitem7,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over
{
	display:block;
	padding: 40px 0 0 0;
	overflow: hidden;
	height: 0px;
}

a:hover.dropdownrootitem1,
a:hover.dropdownrootitem2,
a:hover.dropdownrootitem3,
a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5,
a:hover.dropdownrootitem6,
a:hover.dropdownrootitem7
{margin: 0;}

a.dropdownrootitem1, a:hover.dropdownrootitem1, a.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.png) 0 0 no-repeat;
	width:91px;
    margin-right:8px;
}

.mainSpan_wrapper_home a.dropdownrootitem1, .mainSpan_wrapper_home a:hover.dropdownrootitem1, .mainSpan_wrapper_home a.dropdownrootitem1_over
{
    margin-right:33px;
}

a.dropdownrootitem2, a:hover.dropdownrootitem2, a.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.png) 0 0 no-repeat;
	width:119px;
	margin-right:6px;
}

.mainSpan_wrapper_home a.dropdownrootitem2, .mainSpan_wrapper_home a:hover.dropdownrootitem2, .mainSpan_wrapper_home a.dropdownrootitem2_over
{
    margin-right:34px;
}

a.dropdownrootitem3, a:hover.dropdownrootitem3, a.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.png) 0 0px no-repeat;
	width:90px;
	margin-right:6px;
}

.mainSpan_wrapper_home a.dropdownrootitem3, .mainSpan_wrapper_home a:hover.dropdownrootitem3, .mainSpan_wrapper_home a.dropdownrootitem3_over
{
    margin-right:27px;
}

a.dropdownrootitem4, a:hover.dropdownrootitem4, a.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.png) 0 0 no-repeat;
	width:119px;
	margin-right:6px;
}

.mainSpan_wrapper_home a.dropdownrootitem4, .mainSpan_wrapper_home a:hover.dropdownrootitem4, .mainSpan_wrapper_home a.dropdownrootitem4_over
{
    margin-right:26px;
}

a.dropdownrootitem5, a:hover.dropdownrootitem5, a.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.png) 0 0 no-repeat;
	width:123px;
	margin-right:6px;
}

.mainSpan_wrapper_home a.dropdownrootitem5, .mainSpan_wrapper_home a:hover.dropdownrootitem5, .mainSpan_wrapper_home a.dropdownrootitem5_over
{
    margin-right:27px;
}

a.dropdownrootitem6, a:hover.dropdownrootitem6, a.dropdownrootitem6_over
{
	background:url(_gfx/nav/6.png) 0 0 no-repeat;
	width:215px;
	margin-right:6px;
}

.mainSpan_wrapper_home a.dropdownrootitem6, .mainSpan_wrapper_home a:hover.dropdownrootitem6, .mainSpan_wrapper_home a.dropdownrootitem6_over
{
    margin-right:24px;
}

a.dropdownrootitem7, a:hover.dropdownrootitem7, a.dropdownrootitem7_over
{
	background:url(_gfx/nav/7.png) 0 0 no-repeat;
	width:154px;
}

a:hover.dropdownrootitem1, a.dropdownrootitem1_over,
a:hover.dropdownrootitem2, a.dropdownrootitem2_over,
a:hover.dropdownrootitem3, a.dropdownrootitem3_over,
a:hover.dropdownrootitem4, a.dropdownrootitem4_over,
a:hover.dropdownrootitem5, a.dropdownrootitem5_over,
a:hover.dropdownrootitem6, a.dropdownrootitem6_over,
a:hover.dropdownrootitem7, a.dropdownrootitem7_over
{background-position: 0 -40px !important;}